pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / ipv6 / ahcpd /
drwxr-xr-x   ..
-rw-r--r-- 1801 Makefile
drwxr-xr-x - files